Subject: [webfinger] Approved: draft-ietf-appsawg-webfinger-18

From: Barry Leiba <[email-masked]>
Date: Tue, 27 Aug 2013 10:11:53 -0400

IESG Secretary (bcc), with FYI to the webfinger and apps-discuss lists:

The subject draft is ready for approval, with all DISCUSSes cleared,
non-blocking comments reasonably addressed, and final reviews and
cross-checks done.  No RFC Editor notes needed.  Please send out the
approval notice, and thanks.

Barry

---

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 27 Aug 2013 09:37:36 -0600

Congratulations to the editorial team for completing this work!

---

From: ☮ elf Pavlik ☮ <[email-masked]>
Date: Tue, 27 Aug 2013 21:51:58 +0000

> Congratulations to the editorial team for completing this work!
+1 i must admit that observing this process seamed like never ending story ;)
CONGRATULATIONS!!!